Subject: core dump of temp3.f

From: Yan Mi <[email-masked]>
Date: Fri, 8 Nov 1996 09:45:33 +0800 (EAT)

Hi,
	I havnot met "not touched statenment" in temp3.f, when I run 
"transG temp3.dep",it appears :
		$ transG temp3.dep
		the amount is 1
		the amount is 0
		Bus error(coredump)
	If you have time,will you please try it on our HP9000? It is put 
under the dir"/users/pact/NPAC/hpfFrontEnd-1.2/src/transG ".
	Because the xsageop is not suffecient for us to do  our work,so 
we did some work at low_level node to finish link b and d,maybe  
we conflicted with the rules of constructing the AST at aome place,I'll 
check it. 	
Yanmi